Bug 193066 - Screen turns off frequently in fullscreen games
Summary: Screen turns off frequently in fullscreen games
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-24 20:59 UTC by Donald Straney
Modified: 2008-03-18 18:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 18:34:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donald Straney 2006-05-24 20:59:40 UTC
I've noticed that when I'm playing a fullscreen game in FC5 (it's happened with
Enigma, PlanetPenguin Racer, TORCS, Defendguin, and GL-117, but not during
normal use), the screen will fade to black about every 10 minutes, stay that way
for 20-30 seconds, then suddenly turn back on again.  It only happens in GNOME,
and even when I've turned off all power management options and killed the
gnome-power-manager daemon.  However, when I kill the gnome-screensaver daemon,
the problem disappears (the normal screensaver doesn't use a blank screen).  I'm
running it on a Gateway MX6121, in case it matters.

Comment 1 jmccann 2006-06-02 20:03:37 UTC
This is fixed in HEAD upstream.  There is a patch on the following bug report
that will fix it however it is a bit large and scary for a stable branch:
http://bugzilla.gnome.org/show_bug.cgi?id=342728

Comment 2 Ray Strode [halfline] 2008-03-18 18:34:21 UTC
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.